How To Upgrade From LMS 3.0.1 to LMS 3.1

Unanswered Question
Aug 31st, 2008
User Badges:

My understanding is that LMS 3.1 is now available but how do I upgrade from LMS 3.0.1 to 3.1 ?


I see no LMS 3.1 update kit available on Cisco web site for LMS software download. Nor have we received any update package from Cisco.




  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (2 ratings)
Loading.
Joe Clarke Sun, 08/31/2008 - 14:06
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

You have to order the upgrade DVD. If you have a SAS contract that covers LMS 3.0, then you can go to http://www.cisco.com/upgrade/ to order your upgrade. You can also contact your sales team.

rgomes Sun, 08/31/2008 - 17:33
User Badges:

Is it possible to download LMS 3.1 from the upgrade site like we do from the software demo page?

Joe Clarke Sun, 08/31/2008 - 17:35
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

No. The official LMS 3.1 upgrade kit is only available for order.

rgomes Mon, 09/01/2008 - 05:29
User Badges:

Clarke


Thanks for the info, but I could other day order and download, for free, a demo pack of the LMS 3.1. The file is eval_lmswin31.zip named and is 982 MB in size. Its contains the lms-3-1-Win-eval.exe file that is 1030912.222 bytes in size.

I don't know if this file is OK to make the upgrade of LMS 3.0.1 for the customer that do has support contract that entailtles he to make the upgrade. My main concern is that ordering the upgrade needs to follow all the customs burocracy and right now we have not this proccess implemented. On the standard ordering we get the invoice and open the proccess in advance on the customs offices.

GERARD PUOPLO Mon, 09/01/2008 - 06:17
User Badges:

Ok, once we get the LMS 3.1 software package is there any issues involved with upgrading

our three existing LMS 3.0.1 deployments ?


In two deployments we have DFM and HUM on separate servers in slave mode and with ACS integration.


It's because we are getting Tomcat server not ready faults every day due to java out of memory due to our use of https mode for LMS-ACS integration that we need to upgrade to 3.1. To fix this problem, we prefer to upgrade to 3.1 rather then change LMS ACS integration to http mode. But I am afraid what new issues the upgrade may create.


I am assuming once we get the 3.1 package, it will be a simple upgrade and not break anything.


Has anyone reading this upgraded from LMS 3.0.1 to LMS 3.1 ? If so, did you have any issues with the upgrade ?


thx

Joe Clarke Mon, 09/01/2008 - 11:33
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The upgrade is more or less straight-forward. However, we do change our version of the ASA database from 9.0 to 10.0 in LMS 3.1. This requires a full database unload/reload which can take a long time depending on the size of the database (HUM databases can be especially large). So be aware that you may be down for a considerable amount of time while the data is migrated. Be sure to read http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.1/install/guide/instl.html#wp1395385 before beginning the process.

Actions

This Discussion